@charset "UTF-8";
/* CSS Document */
/*
Author:intelijin.com
Author URI:http://intelijin.com/
*/

/*
 *	サイト構造 tf_1co
 */
/* サイト幅、ヘッダー幅　*/
.site {
	max-width: 1080px;
	margin:0 auto;
}
.site-header {
	max-width: 1080px;
	margin:0 auto;
}

@media screen and (min-width: 1080px){
	.site:before {
		width: 0px;
	}
	.featured-content {
		padding-left: 0px;
	}
	.site-content, .site-main .widecolumn {
		margin-left: 0px;
	}
}
@media screen and (min-width: 1008px){
	.site:before {
		width: 0px;
	}
	.featured-content {
		padding-left: 0px;
	}
	.site-content, .site-main .widecolumn {
		margin-left: 0px;
	}
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary, 
.site-content .entry-meta, .page-content {
	margin: 0 auto;
	max-width: 474px;
}

.archive-header {
	display:none;
}
.entry-title {
	margin: 12px 0 12px 0;
}